Bug 114771 - anaconda holds /proc/sys/kernel/hotplug open
Summary: anaconda holds /proc/sys/kernel/hotplug open
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-02 17:56 UTC by Bill Nottingham
Modified: 2014-03-17 02:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-24 12:19:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2004-02-02 17:56:41 UTC
Might be a kudzu bug, actually. Noticed when looking at CD umount
failures.

Also /tmp/lvmout

Comment 1 Jeremy Katz 2004-02-02 23:49:10 UTC
That's a kudzu bug...

/tmp/lvmout is some combination of ewt, jakub and msw's fault...

Comment 2 Bill Nottingham 2004-02-02 23:51:19 UTC
fixed in cvs. back to anaconda for lvmout. :)

Comment 3 Jeremy Katz 2004-02-18 00:05:32 UTC
Fixed in CVS, maybe it won't break things


Note You need to log in before you can comment on or make changes to this bug.